using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace KstCMS.Model.SiteModel
{
    [Serializable]
    public class WebSite
    {
        private int _SiteID;
        private string _SiteVer;
        private string _VerName;
        private string _SiteName;
        private string _SiteTitle;
        private string _MetaKey;
        private string _MetaDesc;
        private string _CopyRight;
        private int _DefaultSite;
        private int _SortNO;
        private int _SiteACT;
        private int _TempID;

        public int SiteID
        {
            set { _SiteID = value; }
            get { return _SiteID; }
        }

        public string SiteVer
        {
            set { _SiteVer = value; }
            get { return _SiteVer; }
        }

        public string VerName
        {
            set { _VerName = value; }
            get { return _VerName; }
        }

        public string SiteName
        {
            set { _SiteName = value; }
            get { return _SiteName; }
        }

        public string SiteTitle
        {
            set { _SiteTitle = value; }
            get { return _SiteTitle; }
        }

        public string MetaKey
        {
            set { _MetaKey = value; }
            get { return _MetaKey; }
        }

        public string MetaDesc
        {
            set { _MetaDesc = value; }
            get { return _MetaDesc; }
        }

        public string CopyRight
        {
            set { _CopyRight = value; }
            get { return _CopyRight; }
        }

        public int DefaultSite
        {
            set { _DefaultSite = value; }
            get { return _DefaultSite; }
        }

        public int SortNO
        {
            set { _SortNO = value; }
            get { return _SortNO; }
        }

        public int SiteACT
        {
            set { _SiteACT = value; }
            get { return _SiteACT; }
        }

        public int TempID
        {
            set { _TempID = value; }
            get { return _TempID; }

        }


    }
}
